<?php
    include "TopSdk.php";
    date_default_timezone_set('Asia/Shanghai'); 

    $c = new TopClient;
    $c->appkey = '23550159';
    $c->secretKey = '64d3b88742a2fa38d1092c3ca91c7934';

$req = new AlibabaAliqinFcSmsNumSendRequest;
$req ->setExtend( "" );
$req ->setSmsType( "normal" );
$req ->setSmsFreeSignName( "创神电商" );
$req ->setSmsParam( "{code:'1234',product:''}" );
$req ->setRecNum( "15725340807" );
$req ->setSmsTemplateCode( "SMS_86550148" );
$resp = $c ->execute( $req );
var_dump($resp);
exit;
?>